--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: just like Hash#has_both?
full_name: Irc::Bot::Registry::Accessor#has_both?
is_singleton: false
name: has_both?
params: (key, value)
visibility: public
